<html>
    <head>
        <title>HTML PRATICE</title>
        <style>
            #table{width:200px;height: 100px;}
        </style>
    </head>
    <body>
        <table border="2" id="table">
            <caption>This is sampletable</caption>
            <tr>
                <td colspan="2" style="text-align:center;">UG</td>
                <td colspan="2" style="text-align:center;">PG</td>
            </tr>
            <tr>
                <td>B.tech</td>
                <td>B.com</td>
                <td>M.tech</td>
                <td>M.com</td>
            </tr>
        </table>
    </body>
</html>